<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script>
        function sumodd(arr){
            var sum=0
            for(i in arr){
                if(i%2!=0){
                    sum+=arr[i];
                }
            }
            return(sum);
        }
        function sumeven(arr){
            var sum=0;
            for(i in arr){
                if(i%2==0){
                    sum+=arr[i];
                }
            }
            return(sum);
        }
        function max(odd,even){
            if(odd>even){
                return("Maximum of sum of odd indexes and sum of even indexes is odd indexes")
            }
            else{
                return("Maximum of sum of odd indexes and sum of even indexes is even indexes")
            }
        }
        let arr=[23,56,89,76,96]
        let odd=sumodd(arr);
        let even=sumeven(arr)
        document.write("sum of even indexes are ",even,"<br>")
        document.write("sum of odd indexes are ",odd,"<br>")
        document.write(max(odd,even),"<br>")


    </script>
</body>
</html>